@import "../../../styles/variables.scss";
@import "../../../styles/mixins.scss";
@import "../../../styles/theme.scss";

.navigation {
    margin-left: 30px;
    margin-top: 5px;

    .dropdown-menu {
        top: 64px !important;
        background-color: $color-basic-100;
        border: 0 solid transparent;
        border-radius: $border-radius;
        box-shadow: $shadow;
    }
}

svg {
    fill: $color-basic-transparent-focus-border;
    width: 50px;
    height: 50px;
}
